variables:
  - name: StableRelease
    value: "false"
  - name: Major # Major version number for the release
    value: "1"
  - name: Minor # Minor version number for the release (should be incremented post a stable release)
    value: "3"
  - name: Patch # Patch version number for the release (should be incremented in release branch once one is created)
    value: "0"
